# Get Batch Product CSV Template Returns a presigned S3 URL to download the batch product CSV template. Endpoint: GET /api/v3/imports/products/template Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 200 fields (application/json): - `template` (object) - `template.url` (string) Example: "https://s3.amazonaws.com/bucket/template.csv?signed=..." ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 500 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string)